body, html {margin:0px;padding:0px;background-color:#fff;color:#777;font-family:'Hind Madurai', sans-serif; font-size:18px;font-weight:400;-webkit-font-smoothing:antialiased;}
b, strong {font-weight:600;}
a:visited, a:link, a:hover, a:active {text-decoration:none;}
._tr {-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.container {max-width:1300px;width:100%;position:relative;}
._br10 {border-radius:-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
._br3 {border-radius:-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
._h1 {font-family:'Montserrat', sans-serif;font-size:22px;font-weight:600;margin:0;padding:0;line-height:30px;color:#303d41;}
._ipt {width:100%;border:1px solid #ccc;outline:none;padding:5px 10px;line-height:20px;color:#222;}
._ipt:focus {border-color:#574f92;}
._cta {text-transform:uppercase;text-align:center;color:#fff;border:0;outline:none;font-size:15px;padding:14px 30px;line-height:20px;text-align:center;background-color:#574f92;cursor:pointer;font-weight:600;margin-top:15px;}
._cta:hover {background-color:#423a7a;}

._table1 {width:100%;font-size:14px;}
._table1 td, ._table1 th {border-bottom: 1px solid #E5E5E5;}
._table1 td {vertical-align:middle;}
._table1 .im {display:inline-block;width:100%;height:50px;background:no-repeat center center;background-size:cover;overflow:hidden;}
._table1 .selected td {background-color:#ffffcc;}

.main-sidebar {position:fixed;z-index:490;top:0;left:0;width:250px;height:100%;background:#eee;padding:70px 0 40px 0;border-right:1px solid #ddd;overflow-y:auto;}
.main-sidebar .box {line-height:45px;color:#222;cursor:pointer;display:inline-block;width:100%;float:left;font-size:16px;font-weight:600;}
.main-sidebar .box.active, .main-sidebar .box:hover {background-color:#dad6fd;}
.main-sidebar .box i {margin-right:5px;width:20px;text-align:center;}
.main-sidebar .box a {color:#574f92;padding:0 20px;display:block;}
.main-sidebar .lg {position:absolute;top:0;left:0;width:100%;height:50px;background-color:#fff;padding-top:4px;}

.admin-page-wrapper {padding:60px 0 60px 250px;}
.buscar-page .search-big-box {display:inline-block;width:100%;margin:30px 0 30px 0;position:relative;background-color:#fafafa;padding:30px;}
.buscar-page .search-big-box .box {display:inline-block;float:left;width:100%;margin:3px 0;}
.buscar-page .search-big-box .box .ti {width:150px;display:inline-block;float:left;font-size:16px;line-height:30px;font-weight:600;}
.buscar-page .search-big-box .box .rgt {width:auto;display:inline-block;float:left;}
.buscar-page .search-big-box input, .buscar-page .search-big-box select {width:100%;height:30px;line-height:20px;font-size:14px;color:#222;padding:5px 10px;border:1px solid #ccc;outline:none;}
.buscar-page .search-big-box input:focus {border-color:#574f92;}

.registre-page .form-registre {font-size:14px;}
.registre-page .form-registre .ti {width:1%;line-height:30px;color:#222;}
.registre-page .form-registre ._ipt {max-width:500px;}

.accions-wrapper {padding:15px 10px;background-color:#fafafa;border-top:1px solid #eee;border-bottom:1px solid #eee;}
.accions-wrapper.uk-active {box-shadow: 0 2px 8px rgba(0,0,0,0.08);}

.galeria-page .gallery-card {margin-bottom:20px;cursor:pointer;position:relative;}
.galeria-page .gallery-card .im {position:relative;background:no-repeat center center;background-size:cover;}
.galeria-page .gallery-card .im img {width:100%;}
.galeria-page .gallery-card .cover {position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0);}
.galeria-page .gallery-card .desc {line-height:20px;height:40px;overflow:hidden;margin-top:10px;color:#222;font-weight:500;font-size:16px;text-align:center;}
.galeria-page .gallery-card .abig {position:absolute;top:0;left:0;width:100%;height:100%;}
.galeria-page .gallery-card:hover .cover {background-color:rgba(0,0,0,0.5);}
.galeria-page .gallery-card:hover .desc {color:#574f92;}
.galeria-page .gallery-card.card-selected {background-color:#ffffcc;}

.paginator-box {margin:30px 0;font-size:16px;}
.paginator-box a, .paginator-box span {display:inline-block;line-height:35px;margin:0 3px;padding:0 4px;color:#444;}
.paginator-box .current {color:#849d3e;}

@media all and (max-width: 991px) {
	.main-sidebar .lg {width:70px;padding:0 5px;padding-top:10px;}
	.main-sidebar {width:70px;}
	.main-sidebar .box {padding:0;}
	.main-sidebar .box i {font-size:25px;text-align:center;width:100%;margin:0;}
	.main-sidebar .box span {display:none;}
	.admin-page-wrapper {padding:80px 0px 0 70px;}
}